Subject: Trembleing Images
From: Thomas Desmond <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 20 Dec 1995 08:53:14 -0500

The very last moment of my latest flying logo-type animation that was 
recorded to a PAR seems to tremble, or "jiggle", when played back 
from the HD on the composite monitor.  This animation was made by 
compositing a foreground and a background with an alpha sequence 
in between, but I don't know if this has anything to do with the jiggles 
that I see.  

This tremble looks a lot like what one sees on a composite monitor when a 
field rendered frame of a fast-moving object is first rendered.  

In case amnyone is wondering, both image sequences and the alpha sequence 
too were rendered with field rendering activated, although the background 
was rendered without antialiasing while the alpha and foreground seq.s 
were rendered with it on.  Does it matter for compositing?
Has anyone seen anything like this?